Options +FollowSymLinks -MultiViews
RewriteEngine On
RewriteBase /tuobra/
#RewriteBase /

RewriteRule ^inicio/?$ index.php [L,NC]
RewriteRule ^logout/?$ logout.php [L,NC]
RewriteRule ^login/?$ login.php [L,NC]
RewriteRule ^trasmisiones/?$ modulos/transimisiones.php [L,NC]
RewriteRule ^licitaciones/?$ modulos/licitaciones.php [L,NC]
RewriteRule ^tuobra/?$ modulos/obras.php [L,NC]
RewriteRule ^search-licitacion/?$ ajax/lista-licitaciones.php [L,NC]
RewriteRule ^search-obras/?$ ajax/lista-contratos.php [L,NC]
RewriteRule ^licitacion/([^/]+)/?$ include/licitacion.php?num=$1 [L,QSA,NC]
RewriteRule ^obra/([^/]+)/?$ include/obra.php?num=$1 [L,QSA,NC]
RewriteRule ^testigo/([^/]+)/([^/]+)/?$ include/reportar.php?evento=$1&num=$2 [L,QSA,NC]
# RewriteRule ^([^/]+)/?$ include/portal.php?portal=$1 [L,QSA,NC]
RewriteRule ^cliente/([^/]+)/?$ cliente/cliente.php?cliente=$1 [L,QSA,NC]
RewriteRule ^contacto/?$ modulos/contacto.php [L,NC]
#RewriteRule ^acerca/?$ modulos/construccion.php [L,NC]
#RewriteRule ^transparencia/?$ modulos/construccion.php [L,NC]


RewriteRule ^datos-abiertos/?$ modulos/datos-abiertos.php [L,NC]
RewriteRule ^datos-abiertos/obras/csv/?$ modulos/datos-abiertos/obras.csv.php [L,NC]
RewriteRule ^datos-abiertos/obras/json/?$ modulos/datos-abiertos/obras.json.php [L,NC]

RewriteRule ^datos-abiertos/licitaciones/csv/?$ modulos/datos-abiertos/licitaciones.csv.php [L,NC]
RewriteRule ^datos-abiertos/licitaciones/json/?$ modulos/datos-abiertos/licitaciones.json.php [L,NC]